# Algorithm Design Homeworks
*  Written in C and C++, Dr. Amin Gheibi
*  Teaching assistants: Mr. Mohammad Erfan Gholamian, Mr. Nima Sarang, Mr. Javad Javaheri, Mr. Amirreza Poorakhavan
*  All the questions are in [Quera](https://quera.ir) and will be sent to you upon request

